<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>

  <title>Villa Tadina</title>

  <link rel="stylesheet" href="stylesheet.css" />

</head>

<body>


  <nav class="navbar navbar-expand-md bg-dark navbar-dark  mt-2 mb-2">


    <button class="navbar-toggler mx-auto" type="button" data-bs-toggle="collapse" data-bs-target="#n_bar"
      aria-controls="navbarNavAltMarkup" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="n_bar">

      <div class="container mt-2">

        <a href="index.html" type="button" class="btn btn-dark text-white text-decoration-none">
          <h3>VILLA TADINA</h3>

        </a>


      </div>

      
      <div class="container justify-content-center">
        <ul class="navbar-nav">

          <li class="nav-item">
            <a href="ost.html" type="button" class="btn btn-dark">Apartment Ost</a>
          </li>
          <li class="nav-item">
            <a href="west.html" type="button" class="btn btn-dark">Apartment West</a>
          </li>
          <li class="nav-item">
            <a href="preise.html" type="button" class="btn btn-dark">Preise</a>
          </li>
          <li class="nav-item">
            <a href="fotos.html" type="button" class="btn btn-dark">Fotos</a>
          </li>
          <li class="nav-item">
            <a href="kontakt.html" type="button" class="btn btn-dark">Kontakt</a>
          </li>
        </ul>

      </div>

      <div class="container d-md-flex justify-content-end">

        <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank"
          class="btn btn-primary" data-bs-toggle="tooltip" title="Zu Booking.com" type="button">Hier buchen</a>
      </div>

    </div>


    </div>

  </nav>

  <div class="container pt-1 pb-1 bg-secondary text-dark text-center" style="max-width: 1700px ;">
    <h3>Die Villa</h3>

  </div>

  <div class="welcome">

  </div>

  <!--Textfeld-->

  <div class="container mt-3 mb-2 pt-2 pb-1 bg-dark text-light text-center rounded" style="max-width: 1700px ;">

    <p>Liebe Besucher, sehr geehrte Gäste!</p>

    <p>Am Fuße der Bürgeralpe mit Traumblick über Mariazell liegt die in typischem Landhausstil der 1920er Jahre
      errichtete Villa.</p>

    <p>Ebenerdig befinden sich zwei geschmackvoll eingerichtete Ferien-Apartments, die an Gäste, die ein gehobenes
      Ambiente schätzen,
      von Mai bis Oktober vermietet werden. Pro Apartment ist auch ein hauseigener Parkplatz vorhanden.</p>

    <p>Umgeben von einem 10.000 qm großen parkähnlichen Garten, führt die 300 m lange Privatstraße zum Haus, das sich
      seit 60 Jahren
      im Familienbesitz befindet und ausschließlich als privates Feriendomizil genutzt wird.</p>

    <p>Nur 10 Gehminuten vom Stadtzentrum entfernt, bietet sich ein herrlicher Blick über die Basilika und das Zentrum
      Mariazells sowie
      ein einzigartiges Bergpanorama bis zum Hochschwab.</p>

    <p>Der Standort der Villa ist perfekter Ausgangspunkt für gemütliche Spaziergänge, ausgedehnte Wanderungen und
      anspruchsvolle Bergtouren.</p>
    <p>Wir freuen uns auf Ihren Besuch!</p>

  </div>

  <!-- Carousel -->

  <div class="container bg-dark rounded" style="max-width: 1700px ;">

    <div id="myCarousel" class="carousel slide" data-bs-ride="carousel">

      <ol class="carousel-indicators">
        <li data-bs-target="#myCarousel" data-bs-slide-to="0" class="active"></li>
        <li data-bs-target="#myCarousel" data-bs-slide-to="1"></li>
        <li data-bs-target="#myCarousel" data-bs-slide-to="2"></li>
      </ol>


      <div class="container pt-3 pb-3">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="pool.jpg" class="img-fluid" alt="Slide 1" style="height: 200px;">
            <img src="wolfi.JPG" class="img-fluid" alt="Slide 2" style="height: 200px;">
            <img src="terasseost.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
            <img src="terasse.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
          </div>
          <div class="carousel-item">
            <img src="vorzimmer.jpg" class="img-fluid" alt="Slide 2" style="height: 200px;">
            <img src="westbad.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
            <img src="küche.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
            <img src="westschlaf.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
          </div>
          <div class="carousel-item">
            <img src="westkuche.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
            <img src="westkuche1.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
            <img src="vorzimmerost.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
            <img src="wohnzimmerost3.jpg" class="img-fluid" alt="Slide 3" style="height: 200px;">
          </div>
        </div>
      </div>



      <a class="carousel-control-prev" href="#myCarousel" data-bs-slide="prev">
        <span class="carousel-control-prev-icon"></span>
      </a>
      <a class="carousel-control-next" href="#myCarousel" data-bs-slide="next">
        <span class="carousel-control-next-icon"></span>
      </a>
    </div>
  </div>
  </div>

  <!--Footer-->

  <div class="container mt-2 mb-1 p-2 bg-dark text-center" style="max-width: 1700px;">
    <img src="wlan.png" alt="FB" style="width: 50px; height: 40px;">
    <a href="http://www.facebook.com/villatadina" target="_blank">
      <img src="facebook.png" alt="FB" style="width: 120px; height: 40px;">
    </a>
    <a href="http://www.twitter.com/villatadina" target="_blank">
      <img src="twitter-logo.png" alt="Twitter" style="width: 100px; height: 40px;">
    </a>
    <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank">
      <img src="Booking.png" alt="Booking" style="width: 150px; height: 40px;"></a>
  </div>

</body>

</html>